# Uses of Class
org.eclipse.emf.cdo.common.model.CDOPackageTypeRegistry

Packages that use CDOPackageTypeRegistry
Package
Description
org.eclipse.emf.cdo.common.model
Common concepts for dealing with models and types.

## Uses of CDOPackageTypeRegistry in org.eclipse.emf.cdo.common.model

Fields in org.eclipse.emf.cdo.common.model declared as CDOPackageTypeRegistry
Modifier and Type
Field
Description
`static final CDOPackageTypeRegistry`
CDOPackageTypeRegistry.`INSTANCE`